@charset "UTF-8";
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 13px;
	font-style: italic;
	background-color: #FFF;
}
/* CSS Document */

#container {
    width: 900px;
    background: #FFF;
	margin-top: 60px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}#banner p {
	text-align: center;
}
#navigation {
	position: relative;
	padding-left: 154px;
	padding-top: 0px;
	padding-bottom: 10px;
}
#horizontal1 {
	padding-top: 10px;
	padding-bottom: 5px;
}
#horizontal2 {
	padding-bottom: 14px;
	padding-top: 6px;
}
#nav1 {
    width: 133px;
	float: left;
}
#nav2, #nav3 {
    width: 106px;
	float: left;
}
#nav4 {
    width: 194px;
	float: left;
}
#nav5 {
    width: 161px;
	float: left;
}
#bookingform, #gmap {
	float: left;
}
#gmap {
	position: relative;
	height: 357px;
	width: 592px;
	margin-left: 14px;
}
#main_image {
	position: relative;
	height: 357px;
	width: 900px;
}
#footer {
	padding-top: 10px;
}
#footer p {
	text-align: center;
}
hr {
	color: #CCC;
	height: 1px;
}
#gallery_text {
	width: 250px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #000;
	position: absolute;
	line-height: 1.3em;
}
